@media screen and (max-width: 1248px) {
}

@media screen and (max-width: 1250px) {
}

@media screen and (max-width: 1120px) {
}

@media screen and (max-width: 1050px) {
}

@media screen and (max-width: 960px) {
  .main_content .own_superiority img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    object-position: center;
  }
  .main_content .own_superiority_team img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
  }
}

@media screen and (max-width: 820px) {
}
@media screen and (max-width: 768px) {
  .product .card-list li {
    width: 100%;
    background-image: url(../img/product/kuang.png);
    background-size: 100% 100%;
    padding: 10px 20px;
    margin-bottom: 45px;
  }
  .card-list li .p1 {
    font-size: 28px;
    color: #a38d68;
    margin-bottom: 30px;
  }
  .card-list li .p1 span {
    margin-top: 10px;
    display: block;
    font-size: 15px;
    color: #727272;
  }
  .card-list li .p2 {
    flex-direction: column;
  }
  .card-list li .p2 .cl-item img {
    width: auto;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
    height: auto;
  }
  .card-list li .p3 {
    width: 40px;
    height: 40px;
    margin: 15px 0;
    display: block;
  }
  .card-list li .p2 .cl-item p {
    font-size: 18px;
  }
}
@media screen and (max-width: 820px), screen and (max-width: 768px) {
  /* 内容兼容 */
  .banner .swiper-slide {
    position: relative;
    height: 400px;
  }
  .main_content .user_storise img {
    width: 100%;
    height: 530px;
    object-fit: cover;
    object-position: center;
  }
  .main_content .own_superiority img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    object-position: center;
  }
  .main_content .own_superiority_team img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
  }
  /* 用户故事 */
  .main_content .user_storise ul {
    flex-direction: column;
  }
  .main_content .user_storise ul li + li {
    margin-left: 0;
    margin-top: 24px;
  }
  .user_storise .user_storise_head {
    height: 250px;
  }
  /* 视频播放器 */
  .main_content .index-video {
    position: relative;
    height: 300px;
    margin-bottom: 45px;
  }
  .main_content .index-video .iv-text {
    bottom: 25px;
    left: 20px;
    font-size: 20px;
  }

  /* 环境介绍 */
  .i-about {
    height: auto;
  }
  .i-about .hj {
    height: auto;
  }
  .ia-text {
    padding-bottom: 40px;
    margin-top: 40px;
  }
  .i-about .hj img {
    position: relative;
    width: 100%;
    margin-bottom: 15px;
  }
  .i-about .hj .img4 {
    display: none;
  }
  .i-about .hj .more {
    position: relative;
    font-size: 18px;
    margin-top: 10px;
    top: auto;
    left: auto;
    display: block;
    text-align: center;
  }
  /* 品牌故事 */
  .brand-story {
    margin-top: 35px;
    margin-bottom: 35px;
  }
  .brand-story .branddd .left {
    display: none;
  }
  .brand-story .branddd .right {
    padding: 24px 0;
  }

  /* 关于我们 */
  .about_jgjs img {
    height: 265px;
    object-position: center;
  }
  .about_jgjs ul {
    flex-direction: column;
    margin-bottom: 50px;
  }
  .about_jgjs ul li a {
    padding: 20px 0;
  }
  .about_jgjs ul li + li {
    margin-top: 20px;
    margin-left: 0;
  }
  /* 介绍文案 */
  .ab-intro {
    display: block;
  }
  .ab-intro .img {
    width: 100%;
    margin-bottom: 20px;
  }
  .ab-intro .detail p + p {
    margin-top: 15px;
  }
  .module-team .titleimg {
    width: 100%;
    height: 270px;
    object-fit: cover;
    object-position: center;
  }
  .module-team .mt-img {
    width: 100%;
    height: 215px;
    object-fit: cover;
    object-position: center;
  }
  .team_matter {
    padding-top: 30px;
    margin-bottom: 30px;
    display: block;
  }
  .team_matter .team_matter_video {
    width: 150px;
    height: auto;
    position: relative;
    border-radius: 50%;
    margin: 0 auto;
  }
  .team_matter_video .video_mian {
    object-position: center;
    border-radius: 50%;
  }
  .team_matter_video .video_play_btn {
    position: absolute;
    right: auto;
    bottom: 0;
  }
  .team_matter .team_matter_detail {
    flex: 1;
    margin-left: 0;
    text-align: justify;
  }
  .team_matter_detail .p1 {
    font-size: 27px;
    margin-bottom: 10px;
  }
  .team_matter_detail .p2 {
    font-size: 16px;
    line-height: 30px;
  }
  .team-list {
    display: block;
    margin-bottom: 50px;
  }
  .team-list li + li {
    margin-left: 0;
  }
  .team-list li img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    margin-bottom: 20px;
  }
  /* 我们的服务 */
  .service {
    padding-bottom: 50px;
  }
  .service_process {
    margin-bottom: 30px;
  }
  .service_process .title {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
  .service_process .content {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }
  .service_process .content {
    width: 100%;
    height: 75px;
    object-fit: cover;
  }
  .ser-list .ser-item {
    display: block;
    padding: 50px 0 20px;
  }
  .ser-item .left {
    width: 95%;
    height: 260px;
    background-color: #e4ddd3;
    position: relative;
    margin-left: 5%;
    margin-right: 0;
  }
  .ser-item .left img {
    width: 95%;
    height: 260px;
    position: absolute;
    left: -5%;
    bottom: 10%;
    object-fit: cover;
    object-position: center;
  }
  .ser-item .right .p1 {
    font-size: 35px;
    color: #846f4e;
    margin-top: 20px;
    margin-bottom: 52px;
    position: relative;
  }
  .ser-item .right .p2 {
    font-size: 18px;
    color: #474747;
    line-height: 40px;
  }
  .ser-list .ser-img {
    margin-bottom: 10px;
  }
  .ser-list .ser-img img {
    width: 100%;
  }
  /* 我们的产品 */
  .product {
    padding-bottom: 50px;
  }
  .product .banner .swiper-slide {
    position: relative;
    height: 170px;
  }
  .product-module .title {
    width: 100%;
    height: 195px;
    object-fit: cover;
    object-position: center;
  }
  .product-module .goods {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
  }
  .product-module .info {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
  }
  .product .content {
    padding: 0;
  }

  .product .product-list li {
    padding: 35px 0;
    overflow: hidden;
    display: flex;
    flex-direction: column;
  }
  .product-list li img {
    margin: 0 auto;
    max-width: 240px;
  }
  .product-list li p {
    float: none;
    width: 100%;
  }
  .product-list li .p1 {
    font-size: 25px;
    color: #000000;
    margin-bottom: 15px;
    padding-top: 25px;
  }
  .product-list li .p2 {
    font-size: 16px;
    color: #444444;
    line-height: 26px;
  }
  .product .img-module .p1 {
    margin-bottom: 60px;
  }
  .product .img-module .p1 img {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
  }
  .product .img-module .p2-item {
    width: auto;
    flex: 1;
  }
  .product .img-module .p2-item .p2-img img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    object-position: center;
  }
  .product .img-module .p2-item + .p2-item {
    margin-left: 10px;
  }
  .product .img-module .p2 .p2-item p {
    margin-top: 10px;
    line-height: 1;
    text-align: center;
    font-size: 18px;
    color: #8c8c8c;
    letter-spacing: 3;
  }
  .product .img-module {
    margin-bottom: 50px;
  }
  .kb-module ul li {
    flex: 1;
    text-align: justify;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 20px;
    font-size: 18px;
    line-height: 30px;
  }
  .kb-module ul li img {
    width: 100px;
    height: 100px;
    margin-right: 0;
    margin-bottom: 10px;
  }
  /* 关于我们详情 */
  .sd-matter .sd-info {
    background-color: #a38d68;
    padding: 20px;
    color: white;
  }
  .sd-content img {
    width: 100%;
  }
  #allmap {
    height: 300px !important;
  }
  /* 我们的案例 */
  .case {
    padding-bottom: 50px;
  }
  .case .banner .swiper-slide {
    position: relative;
    height: 170px;
  }
  .case-title {
    width: 100%;
    height: 230px;
    object-fit: cover;
    object-position: center;
  }
  .case-list {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .case-list a {
    display: block;
    width: 100%;
    position: relative;
    padding: 0;
    overflow: hidden;
    margin-bottom: 10px;
  }
  .case-list a > .text {
    bottom: 0;
    height: 60px;
    width: 100%;
    padding: 10px;
    position: absolute;
    left: 2px;
    background: rgba(0, 0, 0, 0.6);
    color: #ffffff;
  }
  .case-list a > .text .p1 {
    display: inline-block;
    margin-bottom: 0;
  }
  .case-list a > .text .p2 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    margin-bottom: 0;
  }
  .case-list a > .text .p3 {
    display: none;
  }
  .person-list li {
    display: flex;
    flex-direction: column;
    padding: 40px 0;
  }
  .case .person-list li .left {
    width: 100%;
    height: 300px;
    margin-right: 0;
  }
  .case .person-list li .right {
    flex: 1;
    height: auto;
    position: relative;
    margin-top: 95px;
    text-align: justify;
  }
  .case .person-list li .right .p1 {
    font-size: 22px;
    line-height: 35px;
    margin-bottom: 10px;
  }
  .case .person-list li .right .p2 {
    text-align: justify;
    font-size: 18px;
    color: #1d1d1d;
    line-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
  }
  .case .person-list li .right .p3 {
    font-size: 20px;
    color: #8c7555;
    position: absolute;
    bottom: -30px;
    right: 0;
  }
  /* 案例详情 */
  .caseDetail {
    padding: 0;
  }
  .caseDetail .personDetail {
    display: flex;
    flex-direction: column;
    margin-bottom: 29px;
  }
  .caseDetail .personDetail .left {
    width: 100%;
    margin-top: 20px;
    margin-right: 0;
  }
  .caseDetail .personDetail .right .p4 {
    font-size: 16px;
    color: #333333;
    line-height: 30px;
    text-align: justify;
  }
  .caseDetail .img-module {
    display: flex;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .caseDetail .p2-item + .p2-item {
    margin-left: 10px;
  }
  .caseDetail .p2-item p {
    margin-top: 15px;
    line-height: 30px;
    text-align: center;
    font-size: 20px;
    color: #8c8c8c;
    letter-spacing: 3px;
  }
}
